
/* Alternate Plugin Repos */
"70q-bZ-hRO.title" = "Database alternativo dei plugin";

/* Python version */
"F5f-43-6ju.title" = "Versione Python";

/* Changing the Python version will need a restart of Glyphs. */
"YWO-lb-YjN.title" = "La modifica della versione di Python richiede il riavvio di Glyphs.";

/* Use system console for script output */
"wMP-nl-8Tn.title" = "Utilizza la console di sistema per l’output degli script";
